@charset "UTF-8";
/* [ 福井ファイバーテック ] layout.css */
/* [ 福井ファイバーテック ] setting */
/* [ 福井ファイバーテック ] component */
html {
  font-size: 10px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

body {
  width: 100%;
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6em;
  /* Chrome対策でremにしない  */
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
}

a {
  color: #000;
  text-decoration: none;
  transition: all .4s ease;
  cursor: pointer;
}
a::before, a::after {
  transition: all .4s ease;
}
a:not([href]) {
  pointer-events: none;
  cursor: default;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

sup, sub {
  position: relative;
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  _vertical-align: bottom;
}

sup {
  top: -0.25em;
  padding-left: 0;
}

sub {
  top: .1ex;
  padding-left: .3em;
}

b, strong {
  font-weight: 700;
}

.link-blank span {
  position: relative;
}
.link-blank span::after {
  content: '';
  position: absolute;
  top: 50%;
  width: clamp(13px, 0.99vw, 19px);
  height: auto;
  aspect-ratio: 1 / 1;
  mask-repeat: no-repeat;
  background: #fff;
  mask-size: contain;
  mask-image: url(../img/icon_blank.svg);
  margin-left: 0.5em;
  transform: translateY(-50%);
}

@media only screen and (max-width: 768px) {
  [id] {
    scroll-margin-top: 70px;
  }
}
/*==================================================*
 *  [ 共通 header ]
 *==================================================*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: +5;
}
#header nav .nav-list {
  font-family: "Noto Serif JP", serif;
  list-style: none;
}
#header nav .nav-list > li > a {
  display: inline-block;
  color: #fff;
  font-weight: 700;
  vertical-align: middle;
}
#header nav .nav-list > li > a::before {
  display: inline-block;
  content: '';
  height: auto;
  aspect-ratio: 1 / 1;
  background: url("../img/icon_arrow.svg") center/contain no-repeat;
  margin-right: 0.25em;
}
@media (hover: hover) {
  #header nav .nav-list > li > a:hover {
    text-decoration: underline;
    text-underline-offset: clamp(6px, 0.52vw, 10px);
  }
}
#header nav .nav-list > li ul {
  list-style-type: disc;
  margin: clamp(15px, 1.2vw, 23px) 0 0 clamp(40px, 3.13vw, 60px);
}
#header nav .nav-list > li ul li {
  margin-bottom: clamp(6px, 0.52vw, 10px);
}
#header nav .nav-list > li ul li::marker {
  color: #fff;
}
#header nav .nav-list > li ul li:last-child {
  margin-bottom: 0;
}
#header nav .nav-list > li ul li a {
  color: #fff;
}
@media (hover: hover) {
  #header nav .nav-list > li ul li a:hover {
    text-decoration: underline;
    text-underline-offset: clamp(6px, 0.52vw, 10px);
  }
}
#header nav a[href*="english"] {
  display: block;
  width: fit-content;
  color: #fff;
  border: 1px solid rgba(228, 228, 228, 0.5);
  padding: 4px 14px;
}
#header nav a[href*="english"] span {
  display: flex;
  align-items: center;
  width: fit-content;
}
#header nav a[href*="english"] span::before {
  content: '';
  position: relative;
  width: clamp(12px, 0.94vw, 18px);
  height: auto;
  aspect-ratio: 1 / 1;
  background: url("../img/icon_english.svg") center/contain no-repeat;
  margin-right: 0.25em;
}
@media (hover: hover) {
  #header nav a[href*="english"]:hover {
    opacity: 0.7;
  }
}
#header nav.is-open {
  overflow-y: auto;
}
@media screen and (min-width: 769px) {
  #header {
    width: clamp(180px, 14.06vw, 270px);
    background: #003574;
  }
  #header .inner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  #header .inner .menu-wrap {
    display: block;
    width: 100%;
    height: 100%;
    background: url("../img/bg_menu.jpg") left bottom/contain no-repeat;
    box-shadow: 5px 0 5px rgba(0, 0, 0, 0.15);
  }
  #header .inner .menu-wrap .menu-content {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
  }
  #header .inner .menu-wrap .menu-content .menu-logo {
    aspect-ratio: 37 / 45;
  }
  #header .inner .menu-wrap .menu-content .menu-arrow {
    position: absolute;
    top: 50%;
    left: clamp(170px, 13.28vw, 255px);
    width: clamp(20px, 1.56vw, 30px);
    height: auto;
    aspect-ratio: 1 / 1;
    background: url("../img/icon_arrow.svg") center/contain no-repeat;
    transform: translateY(-50%);
    z-index: +1;
  }
  #header .inner .menu-wrap .menu-content::after {
    content: '';
    position: absolute;
    top: 50%;
    left: clamp(164px, 12.86vw, 247px);
    width: clamp(30px, 2.4vw, 46px);
    height: auto;
    aspect-ratio: 1 / 1;
    background: #003574;
    border-radius: 50%;
    transform: translateY(-50%);
  }
  #header .inner .menu-wrap .menu-content .menu-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: clamp(8px, 0.63vw, 12px);
    font-family: "Noto Serif JP", serif;
    color: #fff;
    font-size: clamp(1rem, 0.83vw, 1.6rem);
    margin-top: clamp(23px, 1.82vw, 35px);
  }
  #header .inner .menu-wrap .menu-content .menu-btn .menu-line {
    position: relative;
    width: clamp(17px, 1.35vw, 26px);
  }
  #header .inner .menu-wrap .menu-content .menu-btn .menu-line span {
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    margin: 4px 0;
    transition: 0.4s;
  }
  #header .inner .menu-wrap .menu-content .menu-btn .menu-line span:nth-child(2) {
    width: 85%;
  }
  #header .inner .menu-wrap .menu-content .menu-btn .menu-line span:nth-child(3) {
    width: 70%;
  }
  #header .inner nav {
    position: absolute;
    top: 0;
    left: clamp(180px, 14.06vw, 270px);
    width: clamp(360px, 28.13vw, 540px);
    height: 100vh;
    background: url("../img/bg_menu_nav.jpg") top right/cover no-repeat, linear-gradient(0deg, #007ebb, #013473);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;
    padding: clamp(33px, 2.6vw, 50px) 25%;
  }
  #header .inner nav.is-open {
    opacity: 1;
    visibility: visible;
  }
  #header .inner nav .nav-list > li {
    margin-bottom: min(45px, 2.34vw);
  }
  #header .inner nav .nav-list > li > a {
    font-size: clamp(2rem, 1.56vw, 3rem);
    line-height: 1.2;
  }
  #header .inner nav .nav-list > li > a::before {
    width: clamp(20px, 1.56vw, 30px);
  }
  #header .inner nav .nav-list > li ul li a {
    font-size: clamp(1.8rem, 1.15vw, 2.2rem);
  }
  #header .inner:has(.is-open) .menu-wrap .menu-arrow {
    display: none;
  }
  #header .inner:has(.is-open) .menu-wrap::after {
    display: none;
  }
  #header .inner:has(.is-open) .menu-wrap .menu-btn .menu-line span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
  }
  #header .inner:has(.is-open) .menu-wrap .menu-btn .menu-line span:nth-child(2) {
    opacity: 0;
  }
  #header .inner:has(.is-open) .menu-wrap .menu-btn .menu-line span:nth-child(3) {
    width: 100%;
    transform: rotate(-45deg) translate(4px, -4px);
  }
  #header .inner a[href="/english/"] {
    font-size: clamp(1rem, 0.83vw, 1.6rem);
  }
  #header .inner small {
    position: absolute;
    bottom: 22px;
    left: 50%;
    width: fit-content;
    color: #fff;
    font-size: clamp(0.8rem, 0.63vw, 1.2rem);
    white-space: nowrap;
    transform: translateX(-50%);
  }
  #header .fixed-area {
    position: fixed;
    top: 0;
    right: 20px;
  }
  #header .fixed-area .fixed-btn {
    display: flex;
    gap: 8px;
  }
  #header .fixed-area .fixed-btn a {
    display: block;
    width: 200px;
    height: 65px;
    font-family: "Noto Serif JP", serif;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    padding: 20px 0;
  }
  #header .fixed-area .fixed-btn a.contact-btn {
    background: linear-gradient(0deg, #007ebb, #013473);
  }
  #header .fixed-area .fixed-btn a.recruit-btn {
    background: linear-gradient(0deg, #00d4f5, #00b2f5);
  }
}
@media screen and (min-width: 769px) and (hover: hover) {
  #header .fixed-area .fixed-btn a:hover {
    opacity: 0.7;
  }
}

@media only screen and (max-width: 768px) {
  #header {
    width: 100%;
  }
  #header .inner .menu-wrap {
    position: relative;
    display: block;
    height: 70px;
    background: #003574;
    z-index: +5;
  }
  #header .inner .menu-wrap .menu-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding: 0 14px 0 16px;
    cursor: pointer;
  }
  #header .inner .menu-wrap .menu-content .logo .menu-logo {
    line-height: 1.0;
  }
  #header .inner .menu-wrap .menu-content .logo img {
    widows: 48%;
    height: auto;
    aspect-ratio: 190 / 33;
  }
  #header .inner .menu-wrap .menu-content .menu-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-family: "Noto Serif JP", serif;
    color: #fff;
    font-size: 1.4rem;
  }
  #header .inner .menu-wrap .menu-content .menu-btn .menu-line {
    position: relative;
    width: 20px;
  }
  #header .inner .menu-wrap .menu-content .menu-btn .menu-line span {
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    margin: 4px 0;
    transition: 0.4s;
  }
  #header .inner .menu-wrap .menu-content .menu-btn .menu-line span:nth-child(2) {
    width: 85%;
  }
  #header .inner .menu-wrap .menu-content .menu-btn .menu-line span:nth-child(3) {
    width: 70%;
  }
  #header .inner nav {
    position: absolute;
    top: 70px;
    right: -100%;
    width: 100%;
    height: calc(100dvh - 70px);
    background: url("../img/bg_menu_nav_sp.jpg") bottom right/cover no-repeat, linear-gradient(90deg, #013473, #007ebb);
    transition: right 0.5s ease;
    padding: max(30px, 7.69vw) 0 max(30px, 7.69vw) max(40px, 10.26vw);
  }
  #header .inner nav.is-open {
    right: 0;
  }
  #header .inner nav .nav-list > li {
    margin-bottom: min(20px, 5.13vw);
  }
  #header .inner nav .nav-list > li > a {
    font-size: clamp(2rem, 6.41vw, 3rem);
  }
  #header .inner nav .nav-list > li > a::before {
    width: clamp(20px, 6.41vw, 30px);
  }
  #header .inner nav .nav-list > li ul li a {
    font-size: clamp(1.6rem, 4.62vw, 2.2rem);
  }
  #header .inner:has(.is-open) .menu-wrap .menu-arrow {
    display: none;
  }
  #header .inner:has(.is-open) .menu-wrap::after {
    display: none;
  }
  #header .inner:has(.is-open) .menu-wrap .menu-btn .menu-line span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
  }
  #header .inner:has(.is-open) .menu-wrap .menu-btn .menu-line span:nth-child(2) {
    opacity: 0;
  }
  #header .inner:has(.is-open) .menu-wrap .menu-btn .menu-line span:nth-child(3) {
    width: 100%;
    transform: rotate(-45deg) translate(4px, -4px);
  }
  #header .inner a[href="/english/"] {
    font-size: clamp(1.6rem, 4.1vw, 2rem);
  }
  #header .inner small {
    display: none;
  }
}

/*==================================================*
 *  [ 共通 Contents ]
 *==================================================*/
#contents {
  position: relative;
  /* [ Breadcrumbs ] */
}
#contents main {
  display: flex;
  flex-direction: column;
}
#contents .page-ttl-wrap {
  order: 1;
  display: flex;
  align-items: center;
  width: 100%;
  height: auto;
}
#contents .page-ttl-wrap .page-ttl {
  font-family: "Noto Serif JP", serif;
  color: #fff;
  font-weight: 700;
}
#contents .main-content {
  order: 3;
}
#contents .main-content:has(.technology) {
  padding-bottom: 0;
}
#contents .main-content:has(.contents-link) {
  padding-bottom: 0;
}
#contents .breadcrumb {
  order: 2;
  width: 100%;
}
#contents .breadcrumb ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  list-style: none;
}
#contents .breadcrumb ul li::after {
  content: '';
  display: inline-block;
  height: auto;
  aspect-ratio: 3 / 5;
  background: url("../img/icon_arrow_gr.svg") center/contain no-repeat;
  margin: 0 1.0em;
}
#contents .breadcrumb ul li:last-child::after {
  content: none;
}
#contents .breadcrumb ul li a {
  color: #003574;
  text-decoration: underline;
  text-underline-offset: 2px;
}
@media (hover: hover) {
  #contents .breadcrumb ul li a:hover {
    text-decoration: none;
  }
}
#contents .breadcrumb ul li span {
  margin-left: 0.5em;
}
@media screen and (min-width: 769px) {
  #contents {
    width: calc(100% - clamp(180px, 14.06vw, 270px));
    min-width: calc(1279px - 285px);
    margin-left: clamp(180px, 14.06vw, 270px);
    /* [ Breadcrumbs ] */
  }
  #contents .page-ttl-wrap {
    aspect-ratio: 165 / 28;
    background: url("../img/bg_pagettl.jpg") bottom right/cover no-repeat;
    padding: 0 72px;
  }
  #contents .page-ttl-wrap .page-ttl {
    font-size: clamp(4.6rem, 3.65vw, 7rem);
  }
  #contents .page-ttl-wrap .page-ttl span {
    display: inline-block;
    margin-left: 0.5em;
  }
  #contents .main-content {
    padding: 20px 0 170px;
  }
  #contents .main-content section {
    padding: 0 clamp(94px, 7.4vw, 142px);
  }
  #contents .breadcrumb {
    font-size: 1.4rem;
    padding: 21px 72px;
  }
  #contents .breadcrumb ul li::after {
    width: 9px;
    vertical-align: text-bottom;
  }
}
@media only screen and (max-width: 768px) {
  #contents {
    width: 100%;
    margin-top: 70px;
    /* [ Breadcrumbs ] */
  }
  #contents .page-ttl-wrap {
    max-height: 200px;
    aspect-ratio: 13 / 5;
    background: url("../img/bg_pagettl_sp.jpg") bottom right/cover no-repeat;
    padding: 0 30px;
  }
  #contents .page-ttl-wrap .page-ttl {
    font-size: clamp(3rem, 7.69vw, 3.6rem);
  }
  #contents .page-ttl-wrap .page-ttl span {
    display: block;
  }
  #contents .main-content {
    padding-bottom: 80px;
  }
  #contents .main-content section {
    padding: 0 15px;
  }
  #contents .breadcrumb {
    font-size: 1.2rem;
    padding: 12px 15px;
  }
  #contents .breadcrumb ul li::after {
    width: 6px;
    vertical-align: baseline;
  }
}

/*==================================================*
 *  [ 共通 3並びリンク ]
 *==================================================*/
.contents-link {
  width: 100%;
  font-family: "Noto Serif JP", serif;
  background: linear-gradient(0deg, #007ebb, #013473);
}
.contents-link .contents-link-wrap {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}
.contents-link .contents-link-wrap .contents-link-item a b {
  position: relative;
  color: #fff;
  font-weight: 700;
}
.contents-link .contents-link-wrap .contents-link-item a b::before {
  content: '';
  position: absolute;
  top: 50%;
  left: -1.25em;
  height: auto;
  aspect-ratio: 1 / 1;
  background: url(../img/icon_arrow.svg) center/contain no-repeat;
  transform: translateY(-50%);
}
@media (hover: hover) {
  .contents-link .contents-link-wrap .contents-link-item a:hover .link-image {
    opacity: 0.7;
  }
  .contents-link .contents-link-wrap .contents-link-item a:hover b {
    text-decoration: underline;
    text-underline-offset: 2px;
  }
}
@media screen and (min-width: 769px) {
  .contents-link .contents-link-wrap {
    display: flex;
    justify-content: center;
    align-items: stretch;
    gap: 35px;
    max-width: 1366px;
    width: 100%;
    padding: 102px clamp(94px, 7.4vw, 142px);
  }
  .contents-link .contents-link-wrap .contents-link-item {
    width: calc((100% - (35px * 2)) / 3);
  }
  .contents-link .contents-link-wrap .contents-link-item a .link-image {
    width: 100%;
    height: auto;
    aspect-ratio: 215 / 162;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.16);
    margin-bottom: 8px;
  }
  .contents-link .contents-link-wrap .contents-link-item a .link-image img {
    width: 100%;
    border-top-left-radius: 30px;
  }
  .contents-link .contents-link-wrap .contents-link-item a b {
    font-size: clamp(1.4rem, 1.04vw, 2rem);
    line-height: 1.75;
    margin-left: 2.5em;
  }
  .contents-link .contents-link-wrap .contents-link-item a b::before {
    width: clamp(12px, 0.83vw, 16px);
  }
}
@media only screen and (max-width: 768px) {
  .contents-link .contents-link-wrap {
    padding: 36px 15px;
  }
  .contents-link .contents-link-wrap .contents-link-item a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .contents-link .contents-link-wrap .contents-link-item a .link-image {
    width: 42%;
    height: auto;
    aspect-ratio: 25 / 19;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.16);
    margin-bottom: 3.85vw;
  }
  .contents-link .contents-link-wrap .contents-link-item a .link-image img {
    width: 100%;
    border-top-left-radius: 15px;
  }
  .contents-link .contents-link-wrap .contents-link-item a b {
    font-size: clamp(1.8rem, 4.62vw, 2.4rem);
    line-height: 1.944;
    margin-left: 1.75em;
  }
  .contents-link .contents-link-wrap .contents-link-item a b::before {
    width: clamp(16px, 4.1vw, 20px);
  }
  .contents-link .contents-link-wrap .contents-link-item:last-child a .link-image {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 769px) {
  .contents-link:has([class*="-btn"]) {
    padding-bottom: 64px;
  }
}
@media only screen and (max-width: 768px) {
  .contents-link:has([class*="-btn"]) {
    padding-bottom: 38px;
  }
}

/*==================================================*
 *  [ 共通 お問い合わせ ]
 *==================================================*/
#contact {
  position: relative;
  width: 100%;
  height: auto;
  font-family: "Noto Serif JP", serif;
}
#contact .contact-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: auto;
  margin: 0 auto;
}
#contact .contact-wrap .contact-ttl {
  color: #fff;
  font-weight: 700;
}
#contact .contact-wrap .contact-ttl::before {
  content: '';
  display: block;
  height: auto;
  aspect-ratio: 22 / 16;
  background: url("../img/icon_contact.svg") center/contain no-repeat;
}
#contact .contact-wrap .contact-btn {
  position: relative;
  color: #003574;
  font-weight: 700;
  background: #fff;
  transition: color 0.4s ease, background 0.4s ease;
}
#contact .contact-wrap .contact-btn::after {
  content: '';
  position: absolute;
  top: 50%;
  height: auto;
  aspect-ratio: 1 / 1;
  mask-repeat: no-repeat;
  background: #003574;
  mask-size: contain;
  mask-image: url(../img/icon_arrow.svg);
  transform: translateY(-50%);
  transition: background 0.4s ease;
}
@media (hover: hover) {
  #contact .contact-wrap .contact-btn:hover {
    color: #fff;
    background: #003574;
  }
  #contact .contact-wrap .contact-btn:hover::after {
    background: #fff;
  }
}
@media screen and (min-width: 769px) {
  #contact {
    background: url("../img/bg_contactus.jpg") center/cover no-repeat;
    padding: 242px 0 230px;
  }
  #contact .contact-wrap {
    gap: 50px;
    width: clamp(900px, 52%, 1000px);
    aspect-ratio: 1000 / 457;
    background: url("../img/img_contactus.png") center/contain no-repeat;
  }
  #contact .contact-wrap .contact-ttl {
    font-size: clamp(2.6rem, 1.67vw, 3.2rem);
  }
  #contact .contact-wrap .contact-ttl::before {
    width: 44px;
    margin: 0 auto 14px;
  }
  #contact .contact-wrap .contact-btn {
    display: block;
    border-top-left-radius: 60px;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
    width: 550px;
    font-size: clamp(2.4rem, 1.56vw, 3rem);
    padding: 48px 40px;
  }
  #contact .contact-wrap .contact-btn::after {
    right: 32px;
    width: 35px;
  }
}
@media only screen and (max-width: 768px) {
  #contact {
    background: url("../img/bg_contactus_sp.jpg") center/cover no-repeat;
    padding: max(69px, 17.69vw) 0 max(45px, 11.54vw);
  }
  #contact .contact-wrap {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.16);
    gap: 45px;
    width: clamp(330px, 89.7%, 673px);
    aspect-ratio: 673 / 543;
    background: url("../img/img_contactus_sp.png") center/contain no-repeat;
  }
  #contact .contact-wrap .contact-ttl {
    font-size: clamp(2rem, 5.13vw, 3.2rem);
  }
  #contact .contact-wrap .contact-ttl::before {
    width: clamp(30px, 7.69vw, 44px);
    margin: 0 auto max(6px, 1.54vw);
  }
  #contact .contact-wrap .contact-btn {
    display: block;
    border-top-left-radius: 25px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
    min-width: 260px;
    width: 74%;
    font-size: clamp(1.7rem, 4.36vw, 3rem);
    padding: clamp(27px, 6.92vw, 35px) clamp(21px, 5.38vw, 27px);
  }
  #contact .contact-wrap .contact-btn::after {
    right: 15px;
    width: clamp(17px, 4.36vw, 35px);
  }
}

/*==================================================*
 *  [ 共通 footer ]
 *==================================================*/
#footer {
  background: linear-gradient(0deg, #007ebb, #013473);
}
#footer .ftmenu-wrap {
  font-family: "Noto Serif JP", serif;
  color: #fff;
}
#footer .ftmenu-wrap .comp-info > a {
  display: block;
}
#footer .ftmenu-wrap .comp-info > a img {
  aspect-ratio: 73 / 13;
}
@media (hover: hover) {
  #footer .ftmenu-wrap .comp-info > a:hover {
    opacity: 0.7;
  }
}
#footer .ftmenu-wrap .comp-info address p {
  font-style: normal;
  font-weight: 700;
}
#footer .ftmenu-wrap .comp-info .ftmenu-linklist {
  display: flex;
  align-items: center;
}
#footer .ftmenu-wrap .comp-info .ftmenu-linklist a {
  color: #fff;
  font-size: clamp(1.2rem, 0.73vw, 1.4rem);
  font-weight: 500;
  border: 1px solid #fff;
  padding: 4px 8px;
}
#footer .ftmenu-wrap .comp-info .ftmenu-linklist a:nth-child(2) {
  margin-left: -1px;
}
#footer .ftmenu-wrap .comp-info .ftmenu-linklist a span::after {
  content: '';
  display: inline-block;
  width: 23px;
  height: auto;
  aspect-ratio: 23 / 10;
  background: url("../img/icon_arrow_line.svg") center/contain no-repeat;
  margin-left: 0.5em;
}
@media (hover: hover) {
  #footer .ftmenu-wrap .comp-info .ftmenu-linklist a:hover span {
    opacity: 0.7;
  }
}
#footer .ftmenu-wrap .ftmenu .ftmenu-list {
  position: relative;
  list-style: none;
  padding-left: 1.5em;
}
#footer .ftmenu-wrap .ftmenu .ftmenu-list::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
}
#footer .ftmenu-wrap .ftmenu .ftmenu-list > li {
  position: relative;
}
#footer .ftmenu-wrap .ftmenu .ftmenu-list > li::before {
  content: '';
  position: absolute;
  top: 0.75em;
  left: calc(-1.5em + 1px);
  width: 1em;
  height: 1px;
  background: rgba(255, 255, 255, 0.3);
}
#footer .ftmenu-wrap .ftmenu .ftmenu-list > li > a {
  color: #fff;
  font-size: clamp(1.6rem, 0.94vw, 1.8rem);
  font-weight: 700;
}
#footer .ftmenu-wrap .ftmenu .ftmenu-list > li ul {
  list-style-type: disc;
  margin-top: 0.25em;
  margin-left: 1.5em;
}
#footer .ftmenu-wrap .ftmenu .ftmenu-list > li ul li a {
  color: #fff;
}
@media (hover: hover) {
  #footer .ftmenu-wrap .ftmenu .ftmenu-list a:hover {
    text-decoration: underline;
    text-underline-offset: 6px;
  }
}
#footer .banner-list {
  display: flex;
  align-items: center;
  background: #fff;
}
@media (hover: hover) {
  #footer .banner-list div:has(a):hover {
    opacity: 0.7;
  }
}
#footer small {
  display: block;
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 769px) {
  #footer {
    padding: 94px 20px 38px;
  }
  #footer .ftmenu-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: min(60px, 3.13vw);
    max-width: 1366px;
    margin: 0 auto;
  }
  #footer .ftmenu-wrap .comp-info > a {
    margin-bottom: 8px;
  }
  #footer .ftmenu-wrap .comp-info > a img {
    max-width: 365px;
  }
  #footer .ftmenu-wrap .comp-info address {
    margin-bottom: 20px;
  }
  #footer .ftmenu-wrap .comp-info address p {
    font-size: clamp(1.2rem, 0.83vw, 1.6rem);
    line-height: 1.625;
  }
  #footer .ftmenu-wrap .ftmenu {
    flex: 1;
    display: flex;
    align-items: stretch;
    max-width: 920px;
  }
  #footer .ftmenu-wrap .ftmenu .ftmenu-list {
    width: calc(100% / 3);
  }
  #footer .ftmenu-wrap .ftmenu .ftmenu-list > li {
    padding-bottom: 0.25em;
  }
  #footer .ftmenu-wrap .ftmenu .ftmenu-list > li:has(ul) {
    padding-bottom: 0.5em;
  }
  #footer .ftmenu-wrap .ftmenu .ftmenu-list > li ul li {
    margin-bottom: 8px;
  }
  #footer .ftmenu-wrap .ftmenu .ftmenu-list > li ul li a {
    font-size: clamp(1.4rem, 0.94vw, 1.8rem);
  }
  #footer .banner-list {
    justify-content: space-between;
    gap: clamp(30px, 2.6vw, 50px);
    max-width: 1366px;
    border-radius: 20px;
    padding: 22px 48px;
    margin: 0 auto;
  }
  #footer .banner-list img {
    max-height: 70px;
  }
  #footer small {
    font-weight: 700;
  }
}
@media only screen and (max-width: 768px) {
  #footer {
    padding: max(52px, 13.33vw) max(15px, 3.85vw) max(21px, 5.38vw);
  }
  #footer .ftmenu-wrap .comp-info {
    padding: 0 13px;
  }
  #footer .ftmenu-wrap .comp-info > a {
    text-align: center;
    margin-bottom: 10px;
  }
  #footer .ftmenu-wrap .comp-info > a img {
    min-width: 290px;
    width: 74.3%;
  }
  #footer .ftmenu-wrap .comp-info address p {
    font-size: clamp(1.4rem, 3.59vw, 1.6rem);
    line-height: 1.625;
  }
  #footer .ftmenu-wrap .ftmenu {
    padding-left: 1em;
  }
  #footer .ftmenu-wrap .ftmenu .ftmenu-list > li {
    padding-bottom: 0.5em;
  }
  #footer .ftmenu-wrap .ftmenu .ftmenu-list > li:has(ul) {
    padding-bottom: 1em;
  }
  #footer .ftmenu-wrap .ftmenu .ftmenu-list > li ul li {
    margin-bottom: 5px;
  }
  #footer .ftmenu-wrap .ftmenu .ftmenu-list > li ul li:last-child {
    margin-bottom: 0;
  }
  #footer .ftmenu-wrap .ftmenu .ftmenu-list > li ul li a {
    font-size: 1.6rem;
  }
  #footer .banner-list {
    justify-content: center;
    flex-wrap: wrap;
    gap: max(30px, 8vw);
    border-radius: 10px;
    padding: max(20px, 5.13vw) max(34px, 8.72vw);
  }
  #footer .banner-list img {
    max-height: 50px;
  }
  #footer .banner-list div:first-child {
    width: 70%;
  }
  #footer small {
    font-weight: 400;
  }
}
